#before_after_img{ text-align:center; }
#before_after_img dl {position:relative;}
#before_after_img dl:after {display:block;visibility:hidden;clear:both;content:""}
#before_after_img dl:before{position:absolute; top:50%; left:50%; width:40px; height:40px; margin-top:-20px; margin-left:-20px; line-height:40px;  background:#AAA; border-radius:50%; content:"\f105"; font-size:2em; color:#FFF; font-family:'fontawesome'}
#before_after_img dt{width:50%; float:left; }
#before_after_img dd{width:50%; float:right; }
#before_after_img dl img{max-width:100%;}
#before_after_img dl h6{font-size:1.1em; color:#FFF;  padding:10px 0;}
#before_after_img dl dt h6{background:#999}
#before_after_img dl dd h6{background:#F44}
